local gui = require("gui")
local color = require("gui.core.color")
local menu = require("gui.core.menus")
-- local proc = gui:getProcessor():newProcessor("settings")

function Menu(frame)
    local background = frame:newImageLabel("assets/images/background.jpg")
    background:fullFrame()
end